

/* ********************************************************************************************
	Section Heading
*********************************************************************************************** */

.section-title{
        padding-right: 80px;
        margin-bottom: 5px;
        clear: both;
}


/* ********************************************************************************************
	Vertically Centered
*********************************************************************************************** */

/* Vertically aligned content */
.v-centered-content {
	display:table;
}
.v-centered-content .v-center {
	display:table-cell;
	vertical-align:middle;
}

/* Vertically aligned grid */
.v-grid-container {
	display:table;
	width:100%;
}
.v-grid {
	float:none;
	display:table-cell;
	vertical-align:middle;
}
.product-tabs-content .v-grid-container{
	display: table;
	width: 100%;
}
.product-tabs-content .v-grid{
	float:none;
	display:table-cell;
	vertical-align:middle;	
}


/* ********************************************************************************************
	Vertical links
*********************************************************************************************** */

.links > li > a { padding:0 0.5833em; }
.links > li > a:hover{background-color: #34495e;color: #FFF;}

/* Basic links, no separators */
.links > li { display: inline-block; }
.links > li > a { display:block;color: #696e6e; }

/* Links with separators (Position Right) */
.links-wrapper-separators .links > li { margin-left:-3px; }
.links-wrapper-separators .links > li > a {background-image:url(../../images/link-separator.png);background-position:right center;background-repeat:no-repeat;}
.links-wrapper-separators .links > li.last > a { background-image:none; }
.links-wrapper-separators .links > li.hide-separator > a { background-image:none; }
.links-wrapper-separators .links > li.separator-left > a { background-position:left center; }

/* Links with separators (Position Left) */
.links-wrapper-separators-left .links > li { margin-left:-3px; }
.links-wrapper-separators-left .links > li > a {background-image:url(../../images/link-separator.png);background-position:left center;background-repeat:no-repeat;}
.links-wrapper-separators-left .links > li.first > a { background-image:none; }
.links-wrapper-separators-left .links > li.hide-separator > a { background-image:none; }
.links-wrapper-separators-left .links > li.separator-right > a { background-position:right center; }


/* ********************************************************************************************
	Hide Elements
*********************************************************************************************** */

/* Hide element if screen width is lower than the width specified in the class name */
.hide-below-1680 { display:none !important; }
.hide-below-1440 { display:none !important; }
.hide-below-1360 { display:none !important; }
.hide-below-1280 { display:none !important; }
